[El-errata] ELSA-2009-0420 Moderate: Enterprise Linux 3 ghostscript security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Tue Apr 14 15:15:49 PDT 2009


Enterprise Linux Security Advisory ELSA-2009-0420

https://rhn.redhat.com/errata/RHSA-2009-0420.html

The following updated rpms for Enterprise Linux 3 have been uploaded to 
the Unbreakable Linux Network:

i386:
ghostscript-7.05-32.1.20.i386.rpm
ghostscript-devel-7.05-32.1.20.i386.rpm
hpijs-1.3-32.1.20.i386.rpm

x86_64:
ghostscript-7.05-32.1.20.i386.rpm
ghostscript-7.05-32.1.20.x86_64.rpm
ghostscript-devel-7.05-32.1.20.x86_64.rpm
hpijs-1.3-32.1.20.x86_64.rpm

SRPMS:
http://oss.oracle.com/el3/SRPMS-updates/ghostscript-7.05-32.1.20.src.rpm

Description of changes:

[7.05-32.1.20]
- Added extra checking for CVE-2009-0792 (bug #491853).

[7.05-32.1.19]
- Applied patch to fix scfd buffer underrun (bug #493442).
- Applied patch to fix CVE-2009-0792 (bug #491853).




More information about the El-errata mailing list